doctype html
html(lang="ru")
    head
        meta(charset="UTF-8")
        meta(http-equiv="x-ua-compatible" content="ie=edge")
        title
        meta(name="description" content="")
        link(rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css")
        link(rel="stylesheet" href="css/app.css")
    body.yy-bg-gray
        .yy-main
            block main
        script(src="js/jquery.js")
        script(src="js/jquery.nice-select.js")
        script(src="js/jquery.nstSlider.js")
        script(src="js/jquery.textfill.min.js")
        script(src="js/app.js")